-- 基础信息
base_info = {
	group_id = 133220450
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 450001, gadget_id = 70900393, pos = { x = -2528.527, y = 287.731, z = -4519.404 }, rot = { x = 0.124, y = 294.658, z = 4.956 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 450002, gadget_id = 70900393, pos = { x = -2516.977, y = 287.708, z = -4525.908 }, rot = { x = 0.967, y = 359.977, z = 357.311 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 450003, gadget_id = 70900393, pos = { x = -2520.540, y = 287.683, z = -4531.426 }, rot = { x = 359.344, y = 312.628, z = 2.518 }, level = 27, state = GadgetState.GearStart, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 450001, 450002, 450003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
